*{
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.fl{
    float: left;
}
img{
    margin: 0;
    padding: 0;
}
.about_us_container{
    position: relative;
    margin-top: 49px;
}
.about_us_images{
    text-align: center;
    margin-bottom: 0;
}
.about_us_images img{
    width: 1024px;
    height: 420px;
    background-color: #000000;
}
.about_us_images>li{
    display: none;
}
.about_us_title_box{
    display: flex;
    width: 1200px;
    margin-left: -600px;
    position: absolute;
    left: 50%;
    height: 50px;
    background-color: rgba(59,119,188,0.84);
    bottom:0;
}
.about_us_title{
    overflow: hidden;
    display: flex;
    width:600px;
    height:30px;
    margin: 0 auto;
    margin-top: 10px;
}
.about_us_title>li{
    display: inline-block;
    width: 186px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    border-right: 1px solid #ffffff;
}
.border_bottom{
    border-bottom:2px solid #ffffff;
}
.about_us_title>li>a{
    text-align: center;
    font-size: 18px;
    color: #ffffff;
    text-decoration: none;
    padding-bottom: 3px;
}
.about_us_content {
    width: 1024px;
    height: auto;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: nowrap;
}


.about_us_summary>p{
    text-indent:25px;
    width:100%;
    display: inline-block;
    font-size: 16px;
    color: #333;
    text-align: justify;
}
.about_us_berewarded>div img{
    width:217px;
    height: 318px;
    margin-right: 39px;
}
.about_us_berewarded>div img:nth-of-type(4){
    margin-right: 0;
}
.about_us_berewarded>div{
    margin-bottom: 26px;
}
.about_us_competences{
    overflow: hidden;
    margin-top: 48px;
    margin-bottom: 85px;
}
.about_us_competences_box>a{
    display:inline-block;
    width: 300px;
    margin-right: 45px;
}
.about_us_competences_box>a:nth-of-type(3){
    margin-right: 0;
}
.about_us_competences_box>a h5{
    text-align: center;
    font-size: 18px;
    color: #3a3a3a;
}
.about_us_competences_box>a p{
    padding-left: 31px;
    margin-bottom: 0;
    font-size: 12px;
    color: #5a5a5a;
    text-align: left;
}
.about_us_competences_title{
    overflow: hidden;
    margin-bottom: 30px;
}
.about_us_competences_title>div{
    float: left;
}
.about_us_competences_title>div:nth-of-type(1){
    width:6px;
    height: 20px;
    margin-right: 6px;
    background-color: #3b77bc;
}
.about_us_competences_title>div:nth-of-type(2){
    font-size: 18px;
    color: #333;
    margin-top: -3px;
}


/*********************  团队介绍    ******************************/
#about_us_team{
    width: 1200px;
    margin: 0 auto;
}
.about_us_team_box>div{
    margin-right: 38px;
}
.about_us_team_box>div:nth-of-type(3){
    margin-right: 0;
}
.team_boss{
    width: 371px;
    display: inline-block;
}
.head_sculpture{
    text-align: center;
}
.name{
    font-size: 18px;
    color: #333;
    text-align: left;
    margin-bottom: 0;
}
.name>p{
    margin-bottom: 0;
}
.synopsis{
    margin-top: 18px;
    font-size: 14px;
    color: #333;
    word-wrap:break-word;
    margin-bottom: 0;
}
.about_us_team{
    width: 1103px;
}
.introduce{
    width:1103px;
    margin: 0 auto;
    margin-top: 47px;
    font-size: 16px;
    color: #333;
    text-align: justify;
}
.about_us_team_images{
    margin-bottom: 90px;
}
.us_team_images_top{
    overflow: hidden;
    margin-top: 45px;
}
.us_team_images_top>div{
   float: left;
}
.middle{
    margin-left: 10px;
}
.middle>div{
    overflow: hidden;
}
.middle img{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.us_team_images_buttom{
    overflow: hidden;
    width: 782px;
    margin: 0 auto;
}
.us_team_images_buttom>div{
    float: left;
}
.us_team_images_buttom>div:nth-of-type(1){
    margin-right: 10px;
}
/**********************  发展历程    *****************************/
#development_history{
    width: 1200px;
    margin: 0 auto;
}
#development_history>p{
    width:1103px;
    margin: 0 auto;
    font-size: 16px;
    color: #333;
    text-align: justify;
}
.history{
    margin-top: 28px;
}
.history_tree{
    margin-top: 36px;
    overflow: hidden;
    margin-bottom: 50px;
}
.history_tree>ul{
    margin-top: 100px;
    margin-left: 114px;
}
.history_tree>ul>li{
    font-size: 16px;
    color: #333;
    line-height: 50px;
}
.history_tree>ul>li>span{
    color: #0068b7;
}
#foot-bar .foot-con .second-line,#foot-bar .foot-con .third-line,#foot-bar .foot-con .fourth-line,#foot-bar .foot-con .honorary-award {
    width: 180px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
